<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE device SYSTEM "hpzscwn7.dtd">

<device>
  <software>
    <file_header>
      <file_name>hpw1b83l.xml</file_name>
         <file_version>051.2410</file_version>
         <file_timestamp>03/14/2005</file_timestamp>
    </file_header>
    <component>
      <name>Mombi</name>
      <helper>
        <name/><!--   put a name if we have multiple helpers  -->
        <features><!--   Features are Paper size, Media Type and Print Quality  -->
          <feature>
            <name>PaperSize</name>
            <macro_name>macro_PaperSize</macro_name>
          </feature>
          <feature>
            <name>MediaType</name>
            <macro_name>macro_MediaType</macro_name>
          </feature>
          <feature>
            <name>PrintQualityGroup</name>
            <macro_name>macro_PrintQualityGroup</macro_name>
          </feature>
          <feature>
            <name>CustomSize</name>
            <macro_name>macro_custom_size</macro_name>            
            </feature> 
        </features>
        <macros>
          <macro>
            <name>macro_PaperSize</name>
            <switch>
              <name>PaperSize</name>
              <case>
                <name>A4</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>A5</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>A6</name>
                <select_option>MediaType.Plain</select_option>
              </case>
			  <case>
                <name>B5</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>HP_BANNER_A4</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>HP_BANNER_LETTER</name>
                <select_option>MediaType.HP_PREMIUM_PLUS_PHOTO_PAPER</select_option>
              </case>
			  <case>
                <name>ENV_10</name>
                <select_option>MediaType.HP_PREMIUM_PLUS_PHOTO_PAPER</select_option>
              </case>
			  <case>
                <name>ENV_A2</name>
                <select_option>MediaType.HP_PREMIUM_PLUS_PHOTO_PAPER</select_option>
              </case>
			  <case>
                <name>ENV_C5</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>ENV_C6</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>ENV_DL</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>ENV_MONARCH</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>EXECUTIVE</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>HP_GREETING_CARD_ENV</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			   <case>
                <name>INDEX_CARD_4X6</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>INDEX_CARD_5X8</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>LEGAL</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>LETTER</name>
                <select_option>MediaType.Automatic</select_option>
              </case>			 
        <case>
                <name>STATEMENT</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>HP_OFUKU_HAGAKI</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>HAGAKI_CARD</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>JAPANESE_ENV_3</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>JAPANESE_ENV_4</name>
                <select_option>MediaType.Automatic</select_option>
              </case>
			  <case>
                <name>CUSTOMSIZE</name>
                <select_option>MediaType.Automatic</select_option>
              </case>             
           <case>
             <name>B4</name>
             <select_option>MediaType.Automatic</select_option>
           </case>
            <case>
              <name>SUPERB</name>
              <select_option>MediaType.Automatic</select_option>
            </case>
           <case>
             <name>TABLOID</name>
             <select_option>MediaType.Automatic</select_option>
           </case>
              <case>
            <name>A3</name>
            <select_option>MediaType.Automatic</select_option>
          </case>
          <case>
            <name>A3NOBI</name>
            <select_option>MediaType.Automatic</select_option>
          </case>
			  <case_default>
                <select_option>MediaType.Automatic</select_option>
              </case_default>
            
			</switch>
            
			<call>macro_MediaType</call>
          </macro>
          <macro>
            <name>macro_Mediatype_to_PaperSize</name>
            <select_option>PaperSize.LETTER</select_option>
          </macro>
          <macro>
            <name>macro_MediaType</name><!--   =========================================   --><!--   First macro statement                       --><!--   determines which PQ options are             --><!--   displayed for each media type, and          --><!--   select a default PQ option                  --><!--   =========================================   -->
            <switch>
              <name>MediaType</name>
			  <case>
            <name>AUTOMATIC</name>
            <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
            <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
            <enable_option>PrintQualityGroup.PQGroup_3</enable_option>
            <enable_option>PrintQualityGroup.PQGroup_4</enable_option>
            <hide_option>PrintQualityGroup.PQGroup_5</hide_option>
            <select_option>PrintQualityGroup.PQGroup_2</select_option>
          </case>
              
              <case>
                <name>PLAIN</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_3</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_4</enable_option>
				  <hide_option>PrintQualityGroup.PQGroup_5</hide_option>              
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
              </case>
              <case>
                <name>HP_BRIGHT_WHITE_PAPER</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_3</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_4</enable_option>
                <select_option>PrintQualityGroup.PQGroup_4</select_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
              </case>
              <case>
                <name>HP_PREM_PAPER</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
              </case>
			  <case>
                <name>HP_PREM_INKJET_HEAVY_WEIGHT_PAPER</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
              </case>
			  <case>
                <name>HP_PREM_INKJET_PRESENTATION_PAPER</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
              </case>
              <case>
                <name>OTHER_INKJET_PAPERS</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
			  </case>
			  <case>
                <name>HP_PHOTO_PAPER_PROJECT</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
			  </case>
              <case>
                <name>HP_PREMIUM_PLUS_PHOTO_PAPER</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_1</select_option>
                <enable_option>PrintQualityGroup.PQGroup_5</enable_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
              </case>
			  <case>
                <name>HP_PREMIUM_PLUS_PHOTO_PAPER_GLOSSY</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_1</select_option>
                <enable_option>PrintQualityGroup.PQGroup_5</enable_option>
				<enable_option>PrintQualityGroup.PQGroup_3</enable_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
              </case>
			  <case>
                <name>HP_PREMIUM_PLUS_PHOTO_PAPER_MATTE</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_1</select_option>
                <enable_option>PrintQualityGroup.PQGroup_5</enable_option>
				<enable_option>PrintQualityGroup.PQGroup_3</enable_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
              </case>
			  <case>
                <name>HP_COLORFAST_PHOTO_PAPER_GLOSSY</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_1</select_option>
                <enable_option>PrintQualityGroup.PQGroup_5</enable_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
              </case>
              <case>
                <name>HP_PREMIUM_PHOTO_PAPER</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_1</select_option>
                <enable_option>PrintQualityGroup.PQGroup_5</enable_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
              </case>
			  <case>
                <name>HP_PREMIUM_PHOTO_PAPER_MATTE</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_1</select_option>
                <enable_option>PrintQualityGroup.PQGroup_5</enable_option>
				<enable_option>PrintQualityGroup.PQGroup_3</enable_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
              </case>
			  <case>
                <name>HP_PREMIUM_PHOTO_PAPER_GLOSSY</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_1</select_option>
                <enable_option>PrintQualityGroup.PQGroup_5</enable_option>
				<enable_option>PrintQualityGroup.PQGroup_3</enable_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
              </case>

			  <case>
                <name>HP_PHOTO_PAPER</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_1</select_option>
                <enable_option>PrintQualityGroup.PQGroup_5</enable_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
              </case>
			  <case>
                <name>HP_EVERYDAY_PHOTO_PAPER_SEMI_GLOSS</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_1</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
              
              <case>
                <name>HP_EVERYDAY_PHOTO_PAPER_MATTE</name>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <select_option>PrintQualityGroup.PQGroup_1</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
              <case>
                <name>OTHER_PHOTO_PAPER</name>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <select_option>PrintQualityGroup.PQGroup_1</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
			  
			  <case>
                <name>HP_PREMIUM_INKJET_TRANSPARENCY_FILM</name>
                <enable_option>PrintQualityGroup.PQGroup_3</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
              
			  <case>
                <name>HP_PREM_PLUS_INKJET_TRANSPARENCY</name>
                <enable_option>PrintQualityGroup.PQGroup_3</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
              <case>
                <name>OTHER_TRANSPARENCY_FILMS</name>
                <enable_option>PrintQualityGroup.PQGroup_3</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
              <case>
                <name>HP_BANNER_PAPER</name>
                <enable_option>PrintQualityGroup.PQGroup_3</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
                <enable_option>PrintQualityGroup.PQGroup_4</enable_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
			  <case>
                <name>HP_IRON_ON_TRANSFER</name>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
			  <case>
                <name>HP_LABELS_MATTE</name>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
              <case>
                <name>OTHER_SPECIALTY_PAPERS</name>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
			  <case>
                <name>OTHER_SPECIALTY_PAPERS</name>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
             <case>
                <name>HP_MATTE_GREETING_CARDS</name>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
			  <case>
                <name>HP_PHOTO_GREETING_CARDS</name>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
				<select_option>PrintQualityGroup.PQGroup_1</select_option>
                <enable_option>PrintQualityGroup.PQGroup_5</enable_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
              </case>
			      
              <case>
                <name>HP_TEXTURED_GREETING_CARDS</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
              
			  <case>
                <name>HP_LINEN_GREETING_CARDS</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>

			  <case>
                <name>OTHER_GREETING_CARDS</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>

			  <case>
                <name>HP_BROCHURE_AND_FLYER_GLOSSY</name>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
              
				
			  <case>
                <name>HP_BROCHURE_AND_FLYER_MATTE</name>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
			  
                            
			  <case>
                <name>OTHER_BROCHURE_PAPERS</name>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
				<hide_option>PrintQualityGroup.PQGroup_3</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_4</hide_option>
				<hide_option>PrintQualityGroup.PQGroup_5</hide_option>
                </case>
              
			  <case_default>
                <enable_option>PrintQualityGroup.PQGroup_3</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_1</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_2</enable_option>
				<select_option>PrintQualityGroup.PQGroup_2</select_option>
                <enable_option>PrintQualityGroup.PQGroup_4</enable_option>
                <enable_option>PrintQualityGroup.PQGroup_5</enable_option>
              </case_default>
            </switch><!--   =========================================   -->
            <!--   Second macro statement                      -->
            <!--   invokes the Print Quality macro             -->
            <!--   to make selections to Resolution etc        -->
            <!--   =========================================   -->
            <call>macro_PrintQualityGroup</call>
          </macro><!--   =========================================   --><!--                   Print Quality               --><!--                                               --><!--   Print Quality macro can be invoked either   --><!--   1. by the Media Type macro, or              --><!--   2. when the user explicitly selects a PQ    --><!--      setting from the Print Quality control   --><!--   =========================================   -->
          <macro>
            <name>macro_PrintQualityGroup</name>
            <switch>
              <name>PrintQualityGroup</name>
              <case>
                <name>PQGroup_1</name>
                <select_option>Resolution.600dpi</select_option>
                <select_option>PrintQuality.Best</select_option>
                <resource_id>3996</resource_id>
                <resource_id>3996</resource_id>
                <resource_id>1008</resource_id>
              </case>
              <case>
                <name>PQGroup_2</name>
                <select_option>Resolution.600dpi</select_option>
                <select_option>PrintQuality.Normal</select_option>
                <resource_id>3996</resource_id>
                <resource_id>3996</resource_id>
                <resource_id>968</resource_id>
              </case>
              <case>
                <name>PQGroup_3</name>
                <select_option>Resolution.300dpi</select_option>
                <select_option>PrintQuality.Draft</select_option>
                <resource_id>3995</resource_id>
                <resource_id>3995</resource_id>
                <resource_id>968</resource_id>
              </case>
              <case>
                <name>PQGroup_4</name>
                <select_option>Resolution.300dpi</select_option>
                <select_option>PrintQuality.FastNormal</select_option>
                <resource_id>3995</resource_id>
                <resource_id>3995</resource_id>
                <resource_id>968</resource_id>
              </case>
              <case>
                <name>PQGroup_5</name>
                <select_option>Resolution.1200dpi</select_option>
                <select_option>PrintQuality.4800x1200</select_option>
                <resource_id>3997</resource_id>
                <resource_id>3997</resource_id>
                <resource_id>3434</resource_id>
              </case>
            </switch>
          </macro><!--   =========================================   --><!--   The following are sub-routines of the       --><!--   Print Quality macro.  They are not          --><!--   invoked directly by an action on a UI       --><!--   control                                     --><!--   =========================================   -->
          
          <macro>
            <name>macro_PrintQualityImport</name>
            <switch>
              <name>PrintQualityImport</name>
              <case>
                <name>Best</name>
                <map_option>PQGroup_1</map_option>
              </case>
              <case>
                <name>Normal</name>
                <map_option>PQGroup_2</map_option>
              </case>
              <case>
                <name>Draft</name>
                <map_option>PQGroup_3</map_option>
              </case>
               
			   <case>
                <name>FastNormal</name>
                <map_option>PQGroup_4</map_option>
              </case>

			  <case>
                <name>4800x1200</name>
                <map_option>PQGroup_5</map_option>
              </case>
			
			</switch>
            <call>macro_PrintQualityGroup</call>
          </macro><!--   =========================================   --><!--      Print Quality Export                     --><!--     Mapping is as follows                     --><!--     (a) Best    - PQGroup_1                   --><!--     (b) Normal  - PQGroup_2                   --><!--     (c) Fast    - PQGroup_3                   --><!--                                               --><!--   Print Quality options have single level     --><!--   association only                            --><!--   =========================================   -->
          <macro>
            <name>macro_PrintQualityExport</name>
            <switch>
              <name>PrintQualityExport</name>
             
			  <case>
                <name>PQGroup_1</name>
                <unmap_option>Best</unmap_option>
              </case>
             
			  <case>
                <name>PQGroup_2</name>
                <unmap_option>Normal</unmap_option>
              </case>
             
			  <case>
                <name>PQGroup_3</name>
                <unmap_option>Draft</unmap_option>
              </case>
             
			  <case>
                <name>PQGroup_4</name>
                <map_option>FastNormal</map_option>
              </case>

			  <case>
                <name>PQGroup_5</name>
                <map_option>4800x1200</map_option>
              </case>
			  
			</switch>
         
		  </macro>
              <macro>
                <name>macro_pop_up_CustomPaper</name>
                <title>876</title> 
                <icon>MB_ICONWARNING</icon>
                <string_id>4254</string_id>    
                <message_type>MB_OK</message_type>                                     
                <showpopup>MSG_BOX</showpopup>                     
              </macro>
		           
              <macro>
                <name>macro_custom_size</name>
                <option_name>min_width.89916</option_name>
                <option_name>max_width.330200</option_name>
                <option_name>min_length.146050</option_name>
                <option_name>max_length.482600</option_name>
              </macro>
		       
		  </macros>
        
		<presets>
           
		   <presetenglish>
             <name>Default Print Settings</name> 
             <resource_id>3041</resource_id> 
             <setting>PrintQualityGroup.PQGroup_2</setting> 
          </presetenglish>
          
		  <presetenglish>
            <name>User Guide Print Settings</name> 
            <resource_id>3042</resource_id> 
            <setting>HPPrintOnBothSidesManually.True</setting>              
            <setting>Duplex.True</setting>                   
			<setting>FlipPagesUp.True</setting>
            <setting>MediaType.PLAIN</setting> 
            <setting>PrintQualityGroup.PQGroup_2</setting> 
            <setting>NUpChoice.TwoUp</setting> 
            <setting>NupPageOrderChoice.RightThenDown</setting>
          </presetenglish>
         
         </presets>
        <groups>
          <group>
            <groupname>PaperType</groupname>
            <resource_id>3152</resource_id>
			<name>AUTOMATIC</name>
            <subgroup>
			<subgroupname>Plain Papers</subgroupname>
              <resource_id>3126</resource_id>
              <name>PLAIN</name>
              </subgroup>
			  <subgroup>
              <subgroupname>Inkjet Papers</subgroupname>
              <resource_id>3120</resource_id>
              <name>HP_BRIGHT_WHITE_PAPER</name>
              <name>HP_PREM_PAPER</name>
			  <name>HP_PREM_INKJET_HEAVY_WEIGHT_PAPER</name>
		      <name>HP_PREM_INKJET_PRESENTATION_PAPER</name>
              <name>OTHER_INKJET_PAPERS</name>
              <name>HP_PHOTO_PAPER_PROJECT</name>
              </subgroup>
            
            <subgroup>
              <subgroupname>Photo Papers</subgroupname>
              <resource_id>3121</resource_id>
              <name>HP_PREMIUM_PLUS_PHOTO_PAPER</name>
			  <name>HP_PREMIUM_PLUS_PHOTO_PAPER_GLOSSY</name>
			  <name>HP_PREMIUM_PLUS_PHOTO_PAPER_MATTE</name>
              <name>HP_COLORFAST_PHOTO_PAPER_GLOSSY</name>
              <name>HP_PREMIUM_PHOTO_PAPER</name>
			  <name>HP_PREMIUM_PHOTO_PAPER_MATTE</name>
			  <name>HP_PREMIUM_PHOTO_PAPER_GLOSSY</name>
              <name>HP_PHOTO_PAPER</name>
              <name>HP_EVERYDAY_PHOTO_PAPER_SEMI_GLOSS</name>
              <name>HP_EVERYDAY_PHOTO_PAPER_MATTE</name>
              <name>OTHER_PHOTO_PAPER</name>         
            </subgroup>
            
            <subgroup>
              <subgroupname>Transparency Films</subgroupname>
              <resource_id>3122</resource_id>
              <name>HP_PREMIUM_INKJET_TRANSPARENCY_FILM</name>
              <name>HP_PREM_PLUS_INKJET_TRANSPARENCY</name>
              <name>OTHER_TRANSPARENCY_FILMS</name>
            </subgroup>
            
            <subgroup>
              <subgroupname>Specialty Paper</subgroupname>
              <resource_id>3123</resource_id>
			  <name>HP_BANNER_PAPER</name>              
              <name>HP_IRON_ON_TRANSFER</name>  
			  <name>HP_LABELS_MATTE</name>            
              <name>OTHER_SPECIALTY_PAPERS</name>
            </subgroup>
            
            <subgroup>
              <subgroupname>Greeting Cards</subgroupname>
              <resource_id>3124</resource_id>                 
              <name>HP_MATTE_GREETING_CARDS</name>
              <name>HP_PHOTO_GREETING_CARDS</name>
              <name>HP_TEXTURED_GREETING_CARDS</name>
              <name>HP_LINEN_GREETING_CARDS</name>
              <name>OTHER_GREETING_CARDS</name>              
           </subgroup>
            
            <subgroup>
              <subgroupname>Brochure Papers</subgroupname>
              <resource_id>3125</resource_id>
              <name>HP_BROCHURE_AND_FLYER_GLOSSY</name>
              <name>HP_BROCHURE_AND_FLYER_MATTE</name>
              <name>OTHER_BROCHURE_PAPERS</name>            
            </subgroup>
           </group>
        </groups>
        
  <DocUISettings>
    <DocSetting>
      <name>General Everyday Printing</name>
      <resource_id>4404</resource_id>
      <bitmap_id>277</bitmap_id>
            
      <DocFeature>
          <name>PrintQuality</name>
          <resource_id>4257</resource_id>
          <help_id>15489</help_id>
          <select_option>FastNormal</select_option>

          <DocOption>
            <name>Draft</name>
            <bitmap_id>295</bitmap_id>
          </DocOption>
          <DocOption>
            <name>FastNormal</name>
            <bitmap_id>294</bitmap_id>
          </DocOption>
          <DocOption>
            <name>Normal</name>
            <bitmap_id>292</bitmap_id>
          </DocOption>
          <DocOption>
            <name>Best</name>
            <bitmap_id>290</bitmap_id>
          </DocOption>          
    
           <DocOption>
            <name>Maximum Dpi</name>
            <bitmap_id>287</bitmap_id>
          </DocOption>          

     
    
      </DocFeature>

      <DocFeature>
          <name>MediaType</name>
          <resource_id>4258</resource_id>
          <help_id>15483</help_id>
          <select_option>PLAIN</select_option>
          
                 
 
          
          <DocOption>
             <name>PLAIN</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          
      </DocFeature>

      <DocFeature>
          <name>PaperSize</name>
          <resource_id>4259</resource_id>
          <help_id>15481</help_id>
          
          <!-- Locale Specific paper size defaults =============== -->
          <!-- US - 1, Portugal - 351, Japan - 81  -->          
          <switch>
              <name>LocaleID</name>
              <case>
                  <name>1</name>
                  <select_option>LETTER</select_option>
              </case>
             
              <case>
                  <name>351</name>
                  <select_option>LETTER</select_option>
              </case>
              <case_default>
                  <select_option>A4</select_option>
              </case_default>
          </switch>

          <DocOption>
            <name>LETTER</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          <DocOption>
          <name>TABLOID</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>SUPERB</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
          <DocOption>
          <name>A3</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>B4</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
          <DocOption>
            <name>LEGAL</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          <DocOption>
            <name>A4</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>

      </DocFeature>

      <DocFeature>
          <name>Orientation</name>
          <resource_id>4261</resource_id>
          <help_id>15479</help_id>
          <select_option>PORTRAIT</select_option>

          <DocOption>
             <name>PORTRAIT</name>
             <bitmap_id>310</bitmap_id>
          </DocOption>
          <DocOption>
             <name>LANDSCAPE_CC270</name>
             <bitmap_id>312</bitmap_id>
          </DocOption>
      </DocFeature>

      <DocFeature>
          <name>Duplex</name>
          <resource_id>4262</resource_id>
          <help_id>15487</help_id>
          <select_option>None</select_option>

          <DocOption>
             <name>None</name>
             <resource_id>763</resource_id>
             <bitmap_id>349</bitmap_id>
          </DocOption>
          <DocOption>
             <name>Automatically</name>
             <resource_id>4266</resource_id>
             <bitmap_id>351</bitmap_id>
          </DocOption>
          <DocOption>
             <name>Manually</name>
             <resource_id>4267</resource_id>
             <bitmap_id>353</bitmap_id>
          </DocOption>          
      
       <DocOption>
             <name>LeftEdgeBinding</name>
             <resource_id>4268</resource_id>
             <bitmap_id>355</bitmap_id>
          </DocOption>
          <DocOption>
             <name>RightEdgeBinding</name>
             <resource_id>4269</resource_id>
             <bitmap_id>357</bitmap_id>
          </DocOption>
      </DocFeature>
    </DocSetting>
    <DocSetting>
      <name>Photo Printing-with white borders</name>
      <resource_id>4275</resource_id>            
      <bitmap_id>281</bitmap_id>

      <DocFeature>
          <name>PrintQuality</name>
          <resource_id>4257</resource_id>
          <help_id>15489</help_id>
          <select_option>Best</select_option>
                    
         <DocOption>
            <name>FastNormal</name>
            <bitmap_id>294</bitmap_id>
          </DocOption>

         
          <DocOption>
            <name>Normal</name>
            <bitmap_id>292</bitmap_id>
          </DocOption>
          <DocOption>
            <name>Best</name>
            <bitmap_id>290</bitmap_id>
          </DocOption>    
          
          <DocOption>
            <name>Maximum Dpi</name>
            <bitmap_id>287</bitmap_id>
          </DocOption>
          
             <DocOption>
            <name>Draft</name>
            <bitmap_id>295</bitmap_id>
          </DocOption>
           
             
                
      </DocFeature>

      <DocFeature>
          <name>MediaType</name>
          <resource_id>4258</resource_id>
          <help_id>15483</help_id>
          <select_option>AUTOMATIC</select_option>
			<DocOption>
             <name>AUTOMATIC</name>
             <bitmap_id>297</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_PREMIUM_PLUS_PHOTO_PAPER_GLOSSY</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_PREMIUM_PHOTO_PAPER_GLOSSY</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
		  <DocOption>
             <name>HP_PHOTO_PAPER_GLOSSY</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
          
          <DocOption>
             <name>HP_PREMIUM_HIGH_GLOSS_FILM</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_EVERYDAY_PHOTO_PAPER_MATTE</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_EVERYDAY_PHOTO_PAPER_SEMI_GLOSS</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
          
          <DocOption>
             <name>HP_PHOTO_PAPER_GLOSSY</name>
             <bitmap_id>3834</bitmap_id>
          </DocOption>      
          <DocOption>
             <name>OTHER_PHOTO_PAPER</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
     
          
      </DocFeature>


<DocFeature>
          <name>PaperSize</name>
          <resource_id>4259</resource_id>
          <help_id>15481</help_id>
          
          <!-- Locale Specific paper size defaults =============== -->
          <!-- US - 1, Portugal - 351, Japan - 81  -->          
          <switch>
              <name>LocaleID</name>
              <case>
                  <name>1</name>
                  <select_option>LETTER</select_option>
              </case>
              <case>
                  <name>351</name>
                  <select_option>LETTER</select_option>
              </case>
              <case_default>
                  <select_option>A4</select_option>
              </case_default>
          </switch>

          <DocOption>
            <name>LETTER</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          <DocOption>
          <name>TABLOID</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>SUPERB</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
          <DocOption>
          <name>A3</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>B4</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
          <DocOption>
            <name>LEGAL</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          <DocOption>
            <name>A4</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>             
	         
     </DocFeature>    
      
      <DocFeature>
          <name>Orientation</name>
          <resource_id>4261</resource_id>
          <help_id>15479</help_id>
          <select_option>LANDSCAPE_CC270</select_option>

          <DocOption>
             <name>PORTRAIT</name>
             <bitmap_id>310</bitmap_id>
          </DocOption>
          <DocOption>
             <name>LANDSCAPE_CC270</name>
             <bitmap_id>312</bitmap_id>
          </DocOption>
      </DocFeature>      


      <DocFeature>
          <name>DigitalPhotography</name>
          <resource_id>4858</resource_id>
          <help_id>15553</help_id>
          <select_option>Enabled</select_option>

          <DocOption>
             <name>Enabled</name>
             <bitmap_id>327</bitmap_id>
          </DocOption>
      </DocFeature>
                              
    </DocSetting>



    <DocSetting>
      <name>Two-sided (Duplex) Printing</name>
      <resource_id>4276</resource_id>
      <bitmap_id>283</bitmap_id>
            
      <DocFeature>
          <name>PrintQuality</name>
          <resource_id>4257</resource_id>
          <help_id>15489</help_id>
          <select_option>Normal</select_option>
          
          <DocOption>
            <name>Draft</name>
            <bitmap_id>295</bitmap_id>
          </DocOption>
 
          <DocOption>
            <name>FastNormal</name>
            <bitmap_id>294</bitmap_id>
          </DocOption>

         
          <DocOption>
            <name>Normal</name>
            <bitmap_id>292</bitmap_id>
          </DocOption>
          

      </DocFeature>

      <DocFeature>
          <name>MediaType</name>
          <resource_id>4258</resource_id>
          <help_id>15483</help_id>
          <select_option>AUTOMATIC</select_option>

          <DocOption>
             <name>AUTOMATIC</name>
             <bitmap_id>297</bitmap_id>
          </DocOption>
          <DocOption>
             <name>PLAIN</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_BRIGHT_WHITE_PAPER</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_PREM_PAPER</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          
          <DocOption>
             <name>OTHER_INKJET_PAPERS</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>

		  <DocOption>
             <name>HP_BROCHURE_AND_FLYER_GLOSSY</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
		  <DocOption>
             <name>HP_BROCHURE_AND_FLYER_MATTE</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>

      </DocFeature>

      <DocFeature>
          <name>PaperSize</name>
          <resource_id>4259</resource_id>
          <help_id>15481</help_id>
          
          <!-- Locale Specific paper size defaults =============== -->
          <!-- US - 1, Portugal - 351, Japan - 81  -->          
          <switch>
              <name>LocaleID</name>
              <case>
                  <name>1</name>
                  <select_option>LETTER</select_option>
              </case>
              <case>
                  <name>351</name>
                  <select_option>LETTER</select_option>
              </case>
              <case_default>
                  <select_option>A4</select_option>
              </case_default>
          </switch>

          <DocOption>
            <name>LETTER</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          
              <DocOption>
            <name>EXECUTIVE</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
         
          <DocOption>
            <name>A4</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
         
          <DocOption>
            <name>A5</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>          

		  <DocOption>
            <name>B5</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
		  <DocOption>
            <name>A6</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>   
		  
   <DocOption>
            <name>INDEX_CARD_4X6</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>       
   
   <DocOption>
            <name>INDEX_CARD_5X8</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>       
        <DocOption>
          <name>TABLOID</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>SUPERB</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>A3</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>B4</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
      </DocFeature>      

      <DocFeature>
          <name>Duplex</name>
          <resource_id>4262</resource_id>
          <help_id>15487</help_id>
          <select_option>Automatically</select_option>

          <DocOption>
             <name>None</name>
             <resource_id>763</resource_id>
             <bitmap_id>349</bitmap_id>
          </DocOption>
          <DocOption>
             <name>Automatically</name>
             <resource_id>4266</resource_id>
             <bitmap_id>351</bitmap_id>
          </DocOption>
          <DocOption>
             <name>Manually</name>
             <resource_id>4267</resource_id>
             <bitmap_id>353</bitmap_id>
          </DocOption>          
      
       <DocOption>
             <name>LeftEdgeBinding</name>
             <resource_id>4268</resource_id>
             <bitmap_id>355</bitmap_id>
          </DocOption>
          <DocOption>
             <name>RightEdgeBinding</name>
             <resource_id>4269</resource_id>
             <bitmap_id>357</bitmap_id>
          </DocOption>
      
      </DocFeature>

    </DocSetting>

    <DocSetting>
      <name>Presentation Printing</name>
      <resource_id>4277</resource_id>
      <bitmap_id>284</bitmap_id>
            
      <DocFeature>
          <name>PrintQuality</name>
          <resource_id>4257</resource_id>
          <help_id>15489</help_id>
          <select_option>Best</select_option>          

          <DocOption>
            <name>Normal</name>
            <bitmap_id>292</bitmap_id>
          </DocOption>
          <DocOption>
            <name>Best</name>
            <bitmap_id>290</bitmap_id>
          </DocOption>
      </DocFeature>

      <DocFeature>
          <name>MediaType</name>
          <resource_id>4258</resource_id>
          <help_id>15483</help_id>
          <select_option>AUTOMATIC</select_option>

         <DocOption>
             <name>AUTOMATIC</name>
             <bitmap_id>297</bitmap_id>
          </DocOption>
          <DocOption>
             <name>PLAIN</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_BRIGHT_WHITE_PAPER</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_PREM_PAPER</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          
          <DocOption>
             <name>OTHER_INKJET_PAPERS</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>

        <DocOption>
             <name>HP_PREMIUM_INKJET_TRANSPARENCY_FILM</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_PREM_PLUS_INKJET_TRANSPARENCY</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>

          <DocOption>
             <name>OTHER_TRANSPARENCY_FILMS</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_BROCHURE_AND_FLYER_GLOSSY</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
		  <DocOption>
             <name>HP_BROCHURE_AND_FLYER_MATTE</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>OTHER_BROCHURE_PAPERS</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          
          
      </DocFeature>



      <DocFeature>
          <name>PaperSize</name>
          <resource_id>4259</resource_id>
          <help_id>15481</help_id>
          
          <!-- Locale Specific paper size defaults =============== -->
          <!-- US - 1, Portugal - 351, Japan - 81  -->          
          <switch>
              <name>LocaleID</name>
              <case>
                  <name>1</name>
                  <select_option>LETTER</select_option>
              </case>
              <case>
                  <name>351</name>
                  <select_option>LETTER</select_option>
              </case>
              <case_default>
                  <select_option>A4</select_option>
              </case_default>
          </switch>

          <DocOption>
            <name>LETTER</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          
          <DocOption>
            <name>LEGAL</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>


          <DocOption>
            <name>EXECUTIVE</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
         
          <DocOption>
            <name>A4</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          <DocOption>
            <name>A5</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          <DocOption>
            <name>B5</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>       
        <DocOption>
          <name>TABLOID</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>SUPERB</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>A3</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>B4</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
      </DocFeature>           

      <DocFeature>
          <name>Orientation</name>
          <resource_id>4261</resource_id>
          <help_id>15479</help_id>
          <select_option>PORTRAIT</select_option>

          <DocOption>
             <name>PORTRAIT</name>
             <bitmap_id>310</bitmap_id>
          </DocOption>
          <DocOption>
             <name>LANDSCAPE_CC270</name>
             <bitmap_id>312</bitmap_id>
          </DocOption>
      </DocFeature>

	  <DocFeature>
          <name>Duplex</name>
          <resource_id>4262</resource_id>
          <help_id>15487</help_id>
          <select_option>None</select_option>

          <DocOption>
             <name>None</name>
             <resource_id>763</resource_id>
             <bitmap_id>349</bitmap_id>
          </DocOption>
          <DocOption>
             <name>Automatically</name>
             <resource_id>4266</resource_id>
             <bitmap_id>351</bitmap_id>
          </DocOption>
          <DocOption>
             <name>Manually</name>
             <resource_id>4267</resource_id>
             <bitmap_id>353</bitmap_id>
          </DocOption>          
          <DocOption>
             <name>LeftEdgeBinding</name>
             <resource_id>4268</resource_id>
             <bitmap_id>355</bitmap_id>
          </DocOption>
          <DocOption>
             <name>RightEdgeBinding</name>
             <resource_id>4269</resource_id>
             <bitmap_id>357</bitmap_id>
          </DocOption>
      
      </DocFeature>
      
      <DocFeature>
          <name>Copies</name>
          <resource_id>4271</resource_id>
          <help_id>15477</help_id>
          <select_option>1</select_option>

          <DocOption>
             <name>1</name>
             <bitmap_id>368</bitmap_id>
          </DocOption>
      </DocFeature>
            
    </DocSetting>

    <DocSetting>
      <name>Fast/Economical Printing</name>
      <resource_id>4278</resource_id>            
      <bitmap_id>286</bitmap_id>

      <DocFeature>
          <name>PrintQuality</name>
          <resource_id>4257</resource_id>
          <help_id>15489</help_id>
          <select_option>Draft</select_option>

          <DocOption>
            <name>Draft</name>
            <bitmap_id>295</bitmap_id>
          </DocOption>
          <DocOption>
            <name>FastNormal</name>
            <bitmap_id>294</bitmap_id>
          </DocOption>
      </DocFeature>

      <DocFeature>
          <name>MediaType</name>
          <resource_id>4258</resource_id>
          <help_id>15483</help_id>
          <select_option>PLAIN</select_option>
           <DocOption>
             <name>AUTOMATIC</name>
             <bitmap_id>297</bitmap_id>
          </DocOption>         
          <DocOption>
             <name>PLAIN</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          
      </DocFeature>

      <DocFeature>
          <name>PaperSize</name>
          <resource_id>4259</resource_id>
          <help_id>15481</help_id>
          
          <!-- Locale Specific paper size defaults =============== -->
          <!-- US - 1, Portugal - 351, Japan - 81  -->          
          <switch>
              <name>LocaleID</name>
              <case>
                  <name>1</name>
                  <select_option>LETTER</select_option>
              </case>
              <case>
                  <name>351</name>
                  <select_option>LETTER</select_option>
              </case>
              <case_default>
                  <select_option>A4</select_option>
              </case_default>
          </switch>

          <DocOption>
            <name>LETTER</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>          
          <DocOption>
            <name>LEGAL</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          <DocOption>
            <name>EXECUTIVE</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          <DocOption>
            <name>A4</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>          
         
         <DocOption>
            <name>A5</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>          
         
         <DocOption>
            <name>A6</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>          
         
          <DocOption>
            <name>B5</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
      
      
      <DocOption>
            <name>INDEX_CARD_4X6</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>          
        <DocOption>
          <name>TABLOID</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>SUPERB</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>A3</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>B4</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
      </DocFeature>      

      
         
    
      <DocFeature>
          <name>Duplex</name>
          <resource_id>4262</resource_id>
          <help_id>15487</help_id>
          <select_option>None</select_option>

          <DocOption>
             <name>None</name>
             <resource_id>763</resource_id>
             <bitmap_id>349</bitmap_id>
          </DocOption>
          <DocOption>
             <name>Automatically</name>
             <resource_id>4266</resource_id>
             <bitmap_id>351</bitmap_id>
          </DocOption>
          <DocOption>
             <name>Manually</name>
             <resource_id>4267</resource_id>
             <bitmap_id>353</bitmap_id>
          </DocOption>          
          <DocOption>
             <name>LeftEdgeBinding</name>
             <resource_id>4268</resource_id>
             <bitmap_id>355</bitmap_id>
          </DocOption>
          <DocOption>
             <name>RightEdgeBinding</name>
             <resource_id>4269</resource_id>
             <bitmap_id>357</bitmap_id>
          </DocOption>
      
      </DocFeature>

      <DocFeature>
          <name>PagesPerSheet</name>
          <resource_id>815</resource_id>
          <help_id>15480</help_id>
          <select_option>1</select_option>

          <DocOption>
             <name>1</name>
             <resource_id>3300</resource_id>
             <bitmap_id>329</bitmap_id>
          </DocOption>
          <DocOption>
             <name>2</name>
             <resource_id>3301</resource_id>
             <bitmap_id>331</bitmap_id>
          </DocOption>                
          <DocOption>
             <name>4</name>
             <resource_id>3302</resource_id>
             <bitmap_id>333</bitmap_id>
          </DocOption>
          <DocOption>
             <name>6</name>
             <resource_id>3303</resource_id>
             <bitmap_id>335</bitmap_id>
          </DocOption>
          <DocOption>
             <name>9</name>
             <resource_id>3304</resource_id>
             <bitmap_id>339</bitmap_id>
          </DocOption>
          <DocOption>
             <name>16</name>
             <resource_id>3305</resource_id>
             <bitmap_id>341</bitmap_id>
          </DocOption>
      </DocFeature>

      
      
      <DocFeature>
          <name>HPPrintInGrayScale</name>
          <resource_id>796</resource_id>
          <help_id>15486</help_id>
          <select_option>False</select_option>
          <DocOption>
             <name>False</name>
             <resource_id>763</resource_id>
             <bitmap_id>349</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HighQuality</name>
             <bitmap_id>361</bitmap_id>
          </DocOption>                
          <DocOption>
             <name>BlackOnly</name>
             <bitmap_id>363</bitmap_id>
          </DocOption>          
      </DocFeature>
     
      <DocFeature>
          <name>Copies</name>
          <resource_id>4271</resource_id>
          <help_id>15477</help_id>
          <select_option>1</select_option>

          <DocOption>
             <name>1</name>
             <bitmap_id>368</bitmap_id>
          </DocOption>
      </DocFeature>

    </DocSetting>

     <DocSetting>
      <name>Booklet Printing</name>
      <resource_id>4405</resource_id>            
      <bitmap_id>820</bitmap_id>

      <DocFeature>
          <name>PrintQuality</name>
          <resource_id>4257</resource_id>
          <help_id>15489</help_id>
          <select_option>Normal</select_option>
                   
          <DocOption>
            <name>Draft</name>
            <bitmap_id>295</bitmap_id>
          </DocOption>
          <DocOption>
            <name>FastNormal</name>
            <bitmap_id>294</bitmap_id>
          </DocOption>
          <DocOption>
            <name>Normal</name>
            <bitmap_id>292</bitmap_id>
          </DocOption>
          <DocOption>
            <name>Best</name>
            <bitmap_id>290</bitmap_id>
          </DocOption>          
    
           <DocOption>
            <name>Maximum Dpi</name>
            <bitmap_id>287</bitmap_id>
          </DocOption>          

                    
      </DocFeature>

      <DocFeature>
          <name>MediaType</name>
          <resource_id>4258</resource_id>
          <help_id>15483</help_id>
          <select_option>AUTOMATIC</select_option>
			<DocOption>
             <name>AUTOMATIC</name>
             <bitmap_id>297</bitmap_id>
          </DocOption>
          
          <DocOption>
             <name>PLAIN</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_BRIGHT_WHITE_PAPER</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_PREM_PAPER</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          
          <DocOption>
             <name>OTHER_INKJET_PAPERS</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
       </DocFeature>

      <DocFeature>
          <name>PaperSize</name>
          <resource_id>4259</resource_id>
          <help_id>15481</help_id>
          
          <!-- Locale Specific paper size defaults =============== -->
          <!-- US - 1, Portugal - 351, Japan - 81  -->          
          <switch>
              <name>LocaleID</name>
              <case>
                  <name>1</name>
                  <select_option>A3</select_option>
              </case>
              <case>
                  <name>351</name>
                  <select_option>LETTER</select_option>
              </case>
              <case_default>
                  <select_option>A4</select_option>
              </case_default>
          </switch>

          <DocOption>
            <name>LETTER</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          <DocOption>
            <name>LEGAL</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          <DocOption>
            <name>EXECUTIVE</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          <DocOption>
            <name>A4</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
          <DocOption>
            <name>A5</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
		  <DocOption>
            <name>B5</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
        <DocOption>
          <name>TABLOID</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>SUPERB</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>A3</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
       <DocOption>
         <name>B4</name>
         <bitmap_id>306</bitmap_id>
       </DocOption>
      </DocFeature>     

      <DocFeature>
          <name>Orientation</name>
          <resource_id>4261</resource_id>
          <help_id>15479</help_id>
          <select_option>PORTRAIT</select_option>

          <DocOption>
             <name>PORTRAIT</name>
             <bitmap_id>310</bitmap_id>
          </DocOption>
          <DocOption>
             <name>LANDSCAPE_CC270</name>
             <bitmap_id>312</bitmap_id>
          </DocOption>
      </DocFeature>      

      <DocFeature>
          <name>Duplex</name>
          <resource_id>4262</resource_id>
          <help_id>15487</help_id>
          <select_option>Automatically</select_option>

          <DocOption>
             <name>None</name>
             <resource_id>763</resource_id>
             <bitmap_id>349</bitmap_id>
          </DocOption>
          <DocOption>
             <name>Automatically</name>
             <resource_id>4266</resource_id>
             <bitmap_id>351</bitmap_id>
          </DocOption>
          <DocOption>
             <name>Manually</name>
             <resource_id>4267</resource_id>
             <bitmap_id>353</bitmap_id>
          </DocOption>          
      
       <DocOption>
             <name>LeftEdgeBinding</name>
             <resource_id>4268</resource_id>
             <bitmap_id>355</bitmap_id>
          </DocOption>
          <DocOption>
             <name>RightEdgeBinding</name>
             <resource_id>4269</resource_id>
             <bitmap_id>357</bitmap_id>
          </DocOption>
      
      
       
      </DocFeature>

    </DocSetting>

    <DocSetting>
      <name>Poster Printing</name>
      <resource_id>3151</resource_id>            
      <bitmap_id>821</bitmap_id>

      <DocFeature>
          <name>PrintQuality</name>
          <resource_id>4257</resource_id>
          <help_id>15489</help_id>
          <select_option>Normal</select_option>
                   
          <DocOption>
            <name>Draft</name>
            <bitmap_id>295</bitmap_id>
          </DocOption>
          <DocOption>
            <name>FastNormal</name>
            <bitmap_id>294</bitmap_id>
          </DocOption>
          <DocOption>
            <name>Normal</name>
            <bitmap_id>292</bitmap_id>
          </DocOption>
          <DocOption>
            <name>Best</name>
            <bitmap_id>290</bitmap_id>
          </DocOption>          
    
           <DocOption>
            <name>Maximum Dpi</name>
            <bitmap_id>287</bitmap_id>
          </DocOption>          

                    
      </DocFeature>

      <DocFeature>
          <name>MediaType</name>
          <resource_id>4258</resource_id>
          <help_id>15483</help_id>
          <select_option>HP_PREMIUM_PLUS_PHOTO_PAPER_GLOSSY</select_option>

          <DocOption>
             <name>HP_PREMIUM_PLUS_PHOTO_PAPER_GLOSSY</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>		  
          <DocOption>
             <name>HP_PREMIUM_PHOTO_PAPER_GLOSSY</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
		  <DocOption>
             <name>HP_PREMIUM_PHOTO_PAPER_GLOSSY</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_PREMIUM_HIGH_GLOSS_FILM</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_EVERYDAY_PHOTO_PAPER_MATTE</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
          <DocOption>
             <name>HP_EVERYDAY_PHOTO_PAPER_SEMI_GLOSS</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
          
          <DocOption>
             <name>HP_PHOTO_PAPER_GLOSSY</name>
             <bitmap_id>3834</bitmap_id>
          </DocOption>      
          <DocOption>
             <name>OTHER_PHOTO_PAPER</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
     
          
      </DocFeature>

      <DocFeature>
          <name>PaperSize</name>
          <resource_id>4259</resource_id>
          <help_id>15481</help_id>
          
          <!-- Locale Specific paper size defaults =============== -->
          <!-- US - 1, Portugal - 351, Japan - 81  -->          
          <switch>
              <name>LocaleID</name>
              <case>
                  <name>1</name>
                  <select_option>A3</select_option>
              </case>
              <case>
                  <name>351</name>
                  <select_option>LETTER</select_option>
              </case>
              <case_default>
                  <select_option>A4</select_option>
              </case_default>
          </switch>

          <DocOption>
            <name>LETTER</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>          
        <DocOption>
          <name>TABLOID</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>SUPERB</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
        <DocOption>
          <name>A3</name>
          <bitmap_id>306</bitmap_id>
        </DocOption>
      <DocOption>
        <name>B4</name>
        <bitmap_id>306</bitmap_id>
      </DocOption>
      </DocFeature>    

      <DocFeature>
          <name>Orientation</name>
          <resource_id>4261</resource_id>
          <help_id>15479</help_id>
          <select_option>PORTRAIT</select_option>

          <DocOption>
             <name>PORTRAIT</name>
             <bitmap_id>310</bitmap_id>
          </DocOption>
          <DocOption>
             <name>LANDSCAPE_CC270</name>
             <bitmap_id>312</bitmap_id>
          </DocOption>
      </DocFeature>

      </DocSetting>

    <DocSetting>
      <name>Postcard Printing</name>
      <resource_id>4280</resource_id>            
      <bitmap_id>819</bitmap_id>

      <DocFeature>
          <name>PrintQuality</name>
          <resource_id>4257</resource_id>
          <help_id>15489</help_id>
          <select_option>Normal</select_option>
          
          <DocOption>
            <name>FastNormal</name>
            <bitmap_id>294</bitmap_id>
          </DocOption>
          <DocOption>
            <name>Normal</name>
            <bitmap_id>292</bitmap_id>
          </DocOption>
          <DocOption>
            <name>Best</name>
            <bitmap_id>290</bitmap_id>
          </DocOption>          
    
           <DocOption>
            <name>Maximum Dpi</name>
            <bitmap_id>287</bitmap_id>
          </DocOption>          

      </DocFeature>

      <DocFeature>
          <name>MediaType</name>
          <resource_id>4258</resource_id>
          <help_id>15483</help_id>
          <select_option>PLAIN</select_option>

          <DocOption>
             <name>PLAIN</name>
             <bitmap_id>299</bitmap_id>
          </DocOption>
                
          <DocOption>
             <name>OTHER_INKJET_PAPERS</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
      
          <DocOption>
             <name>HP_PREMIUM_PLUS_PHOTO_PAPER_GLOSSY</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
              
          <DocOption>
             <name>HP_PREMIUM_PHOTO_PAPER_GLOSSY</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
		  <DocOption>
             <name>HP_EVERYDAY_PHOTO_PAPER_SEMI_GLOSS</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
                                           
          <DocOption>
             <name>HP_PREMIUM_PLUS_PHOTO_PAPER_MATTE</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
                   
          <DocOption>
             <name>HP_PHOTO_PAPER_GLOSSY</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>

          <DocOption>
             <name>OTHER_PHOTO_PAPER</name>
             <bitmap_id>301</bitmap_id>
          </DocOption>
      
      </DocFeature>

      <DocFeature>
          <name>PaperSize</name>
          <resource_id>4259</resource_id>
          <help_id>15481</help_id>
          
          <!-- Locale Specific paper size defaults =============== -->
          <!-- US - 1, Portugal - 351, Japan - 81  -->          
          <switch>
              <name>LocaleID</name>
              <case>
                  <name>1</name>
                  <select_option>INDEX_CARD_5X8</select_option>
              </case>
              <case>
                  <name>351</name>
                  <select_option>LETTER</select_option>
              </case>
              <case_default>
                  <select_option>INDEX_CARD_4X6</select_option>
              </case_default>
          </switch>

       <DocOption>
            <name>LETTER</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>  
		  <DocOption>
            <name>INDEX_CARD_5X8</name>
            <bitmap_id>306</bitmap_id>
          </DocOption> 
		  <DocOption>
            <name>INDEX_CARD_4X6</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>         
      </DocFeature>    
      
      <DocFeature>
          <name>Orientation</name>
          <resource_id>4261</resource_id>
          <help_id>15479</help_id>
          <select_option>LANDSCAPE_CC270</select_option>

          <DocOption>
             <name>PORTRAIT</name>
             <bitmap_id>310</bitmap_id>
          </DocOption>
          <DocOption>
             <name>LANDSCAPE_CC270</name>
             <bitmap_id>312</bitmap_id>
          </DocOption>
      </DocFeature>      

 
         
    <DocFeature>
          <name>DigitalPhotography</name>
          <resource_id>4858</resource_id>
          <help_id>15553</help_id>
          <select_option>Enabled</select_option>

          <DocOption>
             <name>Enabled</name>
             <bitmap_id>327</bitmap_id>
          </DocOption>
      </DocFeature>
         
    </DocSetting>

     
     
<DocSetting>
      <name>Hagaki Printing</name>
      <resource_id>4279</resource_id>            
      <bitmap_id>838</bitmap_id>

      <DocFeature>
          <name>PrintQuality</name>
          <resource_id>4257</resource_id>
          <help_id>15489</help_id>
          <select_option>Normal</select_option>
          
          <DocOption>
            <name>FastNormal</name>
            <bitmap_id>294</bitmap_id>
          </DocOption>
          <DocOption>
            <name>Normal</name>
            <bitmap_id>292</bitmap_id>
          </DocOption>
          <DocOption>
            <name>Best</name>
            <bitmap_id>290</bitmap_id>
          </DocOption>          
    
           <DocOption>
            <name>Maximum Dpi</name>
            <bitmap_id>287</bitmap_id>
          </DocOption>          

      </DocFeature>

      <DocFeature>
          <name>MediaType</name>
          <resource_id>4258</resource_id>
          <help_id>15483</help_id>
          <select_option>PLAIN</select_option>

           

           <DocOption>
             <name>PLAIN</name>
             <bitmap_id>301</bitmap_id>
           </DocOption>
            
       
       </DocFeature>

      <DocFeature>
          <name>PaperSize</name>
          <resource_id>4259</resource_id>
          <help_id>15481</help_id>
          
          <!-- Locale Specific paper size defaults =============== -->
          <!-- US - 1, Portugal - 351, Japan - 81  -->          
          <switch>
              <name>LocaleID</name>
              <case>
                  <name>1</name>
                  <select_option>LETTER</select_option>
              </case>
              <case>
                  <name>351</name>
                  <select_option>LETTER</select_option>
              </case>
              <case_default>
                  <select_option>LETTER</select_option>
              </case_default>
          </switch>

          <DocOption>
            <name>LETTER</name>
            <bitmap_id>306</bitmap_id>
          </DocOption>
                      
               
     </DocFeature>     

   
      <DocFeature>
          <name>Orientation</name>
          <resource_id>4261</resource_id>
          <help_id>15479</help_id>
          <select_option>LANDSCAPE_CC270</select_option>

          <DocOption>
             <name>PORTRAIT</name>
             <bitmap_id>310</bitmap_id>
          </DocOption>
          <DocOption>
             <name>LANDSCAPE_CC270</name>
             <bitmap_id>312</bitmap_id>
          </DocOption>
      </DocFeature>      

    <DocFeature>
          <name>Duplex</name>
          <resource_id>4262</resource_id>
          <help_id>15487</help_id>
          <select_option>None</select_option>

          <DocOption>
             <name>None</name>
             <resource_id>763</resource_id>
             <bitmap_id>349</bitmap_id>
          </DocOption>
          <DocOption>
             <name>Automatically</name>
             <resource_id>4266</resource_id>
             <bitmap_id>351</bitmap_id>
          </DocOption>
          <DocOption>
             <name>Manually</name>
             <resource_id>4267</resource_id>
             <bitmap_id>353</bitmap_id>
          </DocOption>          
          <DocOption>
             <name>LeftEdgeBinding</name>
             <resource_id>4268</resource_id>
             <bitmap_id>355</bitmap_id>
          </DocOption>
          <DocOption>
             <name>RightEdgeBinding</name>
             <resource_id>4269</resource_id>
             <bitmap_id>357</bitmap_id>
          </DocOption>
      
      </DocFeature>
   
    <DocFeature>
          <name>DigitalPhotography</name>
          <resource_id>4858</resource_id>
          <help_id>15553</help_id>
          <select_option>Enabled</select_option>

          <DocOption>
             <name>Enabled</name>
             <bitmap_id>327</bitmap_id>
          </DocOption>
     </DocFeature>
   
    </DocSetting>
 
</DocUISettings>
      </helper>
    </component>
  </software>
</device>